@font-face {
    font-family: 'CoreSansC';
    src: url(img/coresansc-35light.ttf) format('truetype'),
    url(img/coresansc-35light%253F%2523iefix) format('embedded-opentype'),
    url(img/coresansc-35light.otf) format('opentype'),
    url(img/coresansc-35light.woff) format('woff'),
    url(img/coresansc-35light.svg) format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'CoreSansC';
    src: url(img/coresansc-45regular.ttf) format('truetype'),
    url(img/coresansc-45regular%253F%2523iefix) format('embedded-opentype'),
    url(img/coresansc-45regular.otf) format('opentype'),
    url(img/coresansc-45regular.woff) format('woff'),
    url(img/coresansc-45regular.svg) format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'CoreSansC';
    src: url(img/coresansc-65bold.ttf) format('truetype'),
    url(img/coresansc-65bold%253F%2523iefix) format('embedded-opentype'),
    url(img/coresansc-65bold.otf) format('opentype'),
    url(img/coresansc-65bold.woff) format('woff'),
    url(img/coresansc-65bold.svg) format('svg');
    font-weight: 600;
    font-style: normal;
}

#esm-content div .esm-image
{
    display: flex;
}

#esm-content {
    display: block;
    max-width: 1150px;
    font-family: 'CoreSansC', 'Arial', sans-serif;
    margin: 0 auto;
    padding: 0;
    border: 0;
    color: black
}

#esm-content * {
    box-sizing: border-box;
    line-height: 1.5
}

#esm-content .relative {
    position: relative;
}

#esm-content .absolute {
    position: absolute;
}

#esm-content a, #esm-content div, #esm-content h1, #esm-content h2, #esm-content h3, #esm-content h4, #esm-content h5, #esm-content h6, #esm-content img, #esm-content li, #esm-content ol, #esm-content p, #esm-content span, #esm-content strong, #esm-content table, #esm-content tbody, #esm-content td, #esm-content th, #esm-content thead, #esm-content tr, #esm-content ul {
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
    font-family: 'CoreSansC', 'Arial', sans-serif;
}

#esm-content .esm-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0px;
    flex-grow: 1;
    justify-content: center;
}

#esm-content [class*="esm-col-"] {
    width: 100%;
    padding: 0px
}

#esm-content .esm-col-1 {
    width: 8.3333%
}

#esm-content .esm-col-2 {
    width: 16.6666%
}

#esm-content .esm-col-3 {
    width: 25%
}

#esm-content .esm-col-4 {
    width: 33.3333%
}

#esm-content .esm-col-5 {
    width: 41.6666%
}

#esm-content .esm-col-6 {
    width: 50%
}

#esm-content .esm-col-7 {
    width: 58.3333%
}

#esm-content .esm-col-8 {
    width: 66.6666%
}

#esm-content .esm-col-9 {
    width: 75%
}

#esm-content .esm-col-10 {
    width: 83.3333%
}

#esm-content .esm-col-11 {
    width: 91.6666%
}

#esm-content .esm-col-12 {
    width: 100%
}

@media only screen and (min-width: 0px) {
    #esm-content .esm-col-s-1 {
        width: 8.3333%
    }

    #esm-content .esm-col-s-2 {
        width: 16.6666%
    }

    #esm-content .esm-col-s-3 {
        width: 25%
    }

    #esm-content .esm-col-s-4 {
        width: 33.3333%
    }

    #esm-content .esm-col-s-5 {
        width: 41.6666%
    }

    #esm-content .esm-col-s-6 {
        width: 50%
    }

    #esm-content .esm-col-s-7 {
        width: 58.3333%
    }

    #esm-content .esm-col-s-8 {
        width: 66.6666%
    }

    #esm-content .esm-col-s-9 {
        width: 75%
    }

    #esm-content .esm-col-s-10 {
        width: 83.3333%
    }

    #esm-content .esm-col-s-11 {
        width: 91.6666%
    }

    #esm-content .esm-col-s-12 {
        width: 100%
    }
}

@media only screen and (min-width: 600px) {
    #esm-content .esm-col-m-1 {
        width: 8.3333%
    }

    #esm-content .esm-col-m-2 {
        width: 16.6666%
    }

    #esm-content .esm-col-m-3 {
        width: 25%
    }

    #esm-content .esm-col-m-4 {
        width: 33.3333%
    }

    #esm-content .esm-col-m-5 {
        width: 41.6666%
    }

    #esm-content .esm-col-m-6 {
        width: 50%
    }

    #esm-content .esm-col-m-7 {
        width: 58.3333%
    }

    #esm-content .esm-col-m-8 {
        width: 66.6666%
    }

    #esm-content .esm-col-m-9 {
        width: 75%
    }

    #esm-content .esm-col-m-10 {
        width: 83.3333%
    }

    #esm-content .esm-col-m-11 {
        width: 91.6666%
    }

    #esm-content .esm-col-m-12 {
        width: 100%
    }
}

@media only screen and (min-width: 920px) {
    #esm-content .esm-col-1 {
        width: 8.3333%
    }

    #esm-content .esm-col-2 {
        width: 16.6666%
    }

    #esm-content .esm-col-3 {
        width: 25%
    }

    #esm-content .esm-col-4 {
        width: 33.3333%
    }

    #esm-content .esm-col-5 {
        width: 41.6666%
    }

    #esm-content .esm-col-6 {
        width: 50%
    }

    #esm-content .esm-col-7 {
        width: 58.3333%
    }

    #esm-content .esm-col-8 {
        width: 66.6666%
    }

    #esm-content .esm-col-9 {
        width: 75%
    }

    #esm-content .esm-col-10 {
        width: 83.3333%
    }

    #esm-content .esm-col-11 {
        width: 91.6666%
    }

    #esm-content .esm-col-12 {
        width: 100%
    }
}

#esm-content p, #esm-content span, #esm-content h3, #esm-content h4, #esm-content h5, #esm-content h6 {
    display: block;
    font-size: 18px;
    font-weight: normal;
    color: black
}

#esm-content img {
    display: block;
    max-width: 100%;
    width: unset;
    border: 0;
    margin: 0 auto
}

#esm-content .esm-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#esm-content .flex-grow {
    flex-grow: 1;
}

#esm-content .esm-line {
    height: 4px;
    background-color: black;
    margin: auto;
    flex-grow: 1;
}

#esm-content .esm-gray-line {
    height: 4px;
    background-color: #bfbfbf;
    width: 100%;
    margin: 24px 0;
}

#esm-content .esm-row-reverse {
    flex-direction: row-reverse;
}

#esm-content .esm-banner-section .esm-image {
    max-width: 1150px
}

#esm-content .shape {
    display: inline-block;
    width: 88px;
    height: 12px;
    background: #007fc8;
    transform: skew(0deg, -6deg);
    margin-bottom: 25px;
}

#esm-content .esm-small-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 14px 0;
}

#esm-content .esm-medium-container {
    max-width: 1000px;
    margin: 0 auto;
}

#esm-content .esm-icons-box {
    display: flex;
}

#esm-content .esm-icons-box .esm-icon-box .esm-name {
    margin-bottom: 20px;
}

#esm-content .esm-icons-box .esm-icon-box {
    flex-basis: 25%;
    min-width: 75px;
}

#esm-content .esm-icons-box .esm-icon-box > img {
    max-width: 70px;
    margin: 10px auto 0;
}

#esm-content .esm-model-section {
    justify-content: center;
    text-align: center;
}

#esm-content .esm-model-section .esm-model-packshot {
    margin: 0 auto;
    padding: 25px;
    justify-content: center;
}

#esm-content .esm-model-section .esm-model-packshot .esm-image {
    max-width: 300px;
    max-height: 400px;
    margin: 0 auto;
}

#esm-content .esm-model-info {
    margin: 100px 0 0 0;
}

@media only screen and (min-width: 920px) {
    #esm-content .esm-model-info {
        margin: 20px 0 0 0;
    }
}

#esm-content .esm-videos-section {
    justify-content: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding: 25px
}

#esm-content .esm-videos-section .esm-video-box .esm-video {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    padding-bottom: 45%;
    overflow: hidden;
    margin: 2.9% 10%
}

#esm-content .esm-videos-section .esm-video-box .esm-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0;
    overflow: hidden;
    border: 2px solid white
}

#esm-content .esm-icons-section {
    padding: 50px;
    text-align: center;
}

#esm-content .esm-icons-section .shape {
    background: #9c9c9c
}

#esm-content .esm-icons-section .esm-model-name {
    text-transform: uppercase
}

#esm-content .esm-icons-section .esm-section-title {
    font-size: 28px;
}

#esm-content .esm-icons-section .esm-title {
    padding-top: 25px;
    text-align: center
}

#esm-content .esm-icons-section .esm-icons-box {
    padding-top: 25px
}

#esm-content .esm-section-header {
    display: flex;
    font-size: 31px;
    font-weight: bold;
    margin: 40px 15px 10px 15px;
}

#esm-content .esm-section-header .esm-section-header-text {
    margin: 0 10px;
    font-size: 32px;
}

#esm-content .esm-technology-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 20px;
}

#esm-content .esm-technology-title .esm-technology-title-small {
    font-size: 18px;
    text-align: right;
}

#esm-content .esm-technology-title .esm-technology-title-big {
    font-size: 34px;
    text-align: right;
}

#esm-content .esm-technology-icon {
    display: flex;
    max-height: 100px;
    flex-direction: column;
    justify-content: center;
}

#esm-content .esm-technology-icon > img {
    padding: 0 5px;
    object-fit: contain;
    max-height: 60px;
}

#esm-content .esm-technology-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
    text-align: center;
}

#esm-content .esm-technology-header-container {
    justify-content: center;
}

@media only screen and (min-width: 920px) {
    #esm-content .esm-technology-desc {
        text-align: left;
        padding-left: 20px;
    }

    #esm-content .esm-technology-header-container {
        justify-content: space-around;
    }
}

#esm-content .esm-technology-description {
    text-align: left;
    margin-top: 50px;
    font-size: 16px;
}

#esm-content .esm-technology-image-container {
    margin-top: 32px;
}

#esm-content .esm-benfits-section {
    background-color: #f1f1f1
}

#esm-content .esm-benfits-section .esm-benefit-box .esm-benefit-description {
    height: auto;
    padding: 50px;
}

#esm-content .esm-benfits-section .esm-benefit-box .esm-benefit-description .esm-benefit-name {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    text-transform: uppercase;
}

#esm-content .esm-benfits-section .esm-benefit-box .esm-benefit-description .esm-benefit-text {
    padding-top: 15px;
    text-align: justify;
    font-size: 15px
}

#esm-content .esm-benfits-section .esm-benefit-box .esm-image {
    max-width: 800px;
    margin: 0 auto
}

#esm-content div {
    text-align: center;
}

#esm-content .esm-star {
    text-align: left;
}

#esm-content .esm-star span {
    color: white !important;
    font-size: 14px !important;
}

#esm-content .esm-product-name {
    text-align: left;
    margin-top: 6px;
    white-space: nowrap;
    overflow: hidden;
}

#esm-content h3 {
    font-size: 26px;
    line-height: 1.2;
    text-transform: uppercase;
    padding: 20px 25px;
}

#esm-content .esm-banner-decription {
    background-color: #002746;
    margin-top: -1px;
}

#esm-content .esm-characteristics-decription {
    margin-top: 30px;
}

#esm-content .esm-characteristics-decription > div{
    margin-bottom: 30px;
}

#esm-content .first-packshot-container {
    top: 8%;
    right: 17.7%;
    height: 115%;
    width: 19.8%;
}

#esm-content .first-packshot-container-buildin {
    top: 9%;
    right: 5.5%;
    height: 122%;
    width: 38.8%;
}

#esm-content .first-packshot-container > img {
    height: 100%;
}

#esm-content .esm-extra-features-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 5%;
}

#esm-content .esm-extra-features-container .esm-extra-features-title {
    text-align: left;
    font-weight: bold;
    font-size: 24px;
    margin: 10px 0 20px 0;
}

#esm-content .esm-extra-features-container .esm-extra-features-description {
    text-align: left;
	font-size: 16px;
    line-height: 28px;
}

#esm-content .esm-icon-label {
    font-size: 16px;
    font-weight: bold;
}

#esm-content .esm-nowrap {
    white-space: nowrap;
}

#esm-content .esm-complext-technology-container {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 20px 0;
}

#esm-content .esm-complext-technology-section {
    background-color: #e3eaec;
    margin-top: 40px;
}

#esm-content .esm-complext-technology-section .esm-complext-technology-title {
    margin-top: 30px;
}

#esm-content .esm-complext-technology-section .esm-complext-technology-description {
    margin-top: 30px;
    padding: 0 30px;
}

#esm-content .esm-complex-icons-container {
    padding-bottom: 30px;
    text-align: left;
    background-color: #e3eaec;
}

#esm-content .esm-complex-icons-container .esm-complex-icons-title {
    font-weight: bold;
    text-align: center;
}

#esm-content .esm-complex-icons-container .esm-complex-icons-description {
    text-align: center;
    padding: 0 10%;
}

@media only screen and (min-width: 920px) {
    #esm-content .esm-complex-icons-container .esm-complex-icons-title {
        text-align: left;
    }
    
    #esm-content .esm-complex-icons-container .esm-complex-icons-description {
        text-align: left;
        padding: 0;
    }
}

#esm-content .esm-complex-footer {
    position: relative;
}

#esm-content .esm-complex-footer .esm-complex-footer-background {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#esm-content .esm-complex-footer-bottom {
    background-color: black;
}

#esm-content .esm-complex-footer-bottom img {
    max-height: 40px;
    margin: 10px;
}

#esm-content .esm-complex-footer-bottom > div {
    display: flex;
    flex-direction: row;
    justify-content: end;
}

#esm-content .esm-complex-footer .esm-complex-footer-background > img {
    object-fit: cover;
    min-width: 100%;
}

#esm-content .esm-complex-footer .esm-complex-footer-container {
    z-index: 1;
}

#esm-content .esm-complex-footer .esm-complex-footer-container .esm-complex-footer-title {
    font-size: 24px;
    color: white;
    margin: 30px 0 0 0;
}

#esm-content .esm-complex-footer .esm-complex-footer-container .esm-complex-footer-icon {
    margin: 30px 0;
}

#esm-content .esm-complex-footer .esm-complex-footer-container .esm-complex-footer-desc {
    color: white;
    text-align: left;
    padding: 10px 20px;
}

#esm-content .esm-aeroflow-section .esm-aeroflow-title {
    font-size: 22px;
    font-weight: bold;
    margin: 10px 0;
}

#esm-content .esm-aeroflow-section .esm-aeroflow-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

@media only screen and (min-width: 920px) {
    #esm-content .esm-aeroflow-section .esm-aeroflow-desc {
        text-align: right;
    }
}